How to install gap-online-help on Debian 9 (Stretch)